Get a specific checklist
curl --request GET \
--url https://api.lunary.ai/v1/checklists/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"type": "<string>",
"data": {},
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Checklists
Get a specific checklist
Retrieve a specific checklist by its ID.
GET
/
v1
/
checklists
/
{id}
Get a specific checklist
curl --request GET \
--url https://api.lunary.ai/v1/checklists/{id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"type": "<string>",
"data": {},
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Authorizations
Use a project private API key via Authorization: Bearer <key>.
Path Parameters
The ID of the checklist to retrieve